texfindpkg(1)

NAME
TexFindPkg - Query or install TeX packages and their dependencies

SYNOPSIS
texfindpkg <action> [<option>] [<name>]

DESCRIPTION
TeXFindPkg tool makes it easy to query or install some TeX packages and their dependencies by file names, command names or environment names.

The most commonly used TeXFindPkg actions are:

query, --query
    Query dependencies for some package

install, --install
    Install some package and its dependencies

help, --help
    Print a help message and exit

version, --version
    Print version information and exit

OPTIONS
Various options apply

-c  Query or install packages by command name

-e  Query or install packages by environment name

-f  Query or install packages by file name

-p  Query or install packages by package name

BUGS
Please log issues on https://github.com/lvjr/texfindpkg/issues